<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h4><a href="../Main page/Main page.html">مقدمة عن بناء السلام</a></h4>
    
    <h4><a href="4.0.html">الفصل 4 : عملية بناء السلام</a></h4>
    
    <h3>4.2 - قصص من الميدان</h3>
    
    <h2>قصص من الميدان: عملية السلام في كولومبيا</h2>
    
    <hr />
    
    <img src="Files/Colombia-header.jpeg" alt="" />
    
    <p>كولومبيا / Map data @ Google 2016</p>
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103866&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <a href="https://api.soundcloud.com/tracks/343103866/download?client_id=cUa40O3Jg3Emvp6Tv4U6ymYYO50NUGpJ" target="_blank" rel="noopener">انقر هنا للتنزيل</a>
    
    <p><strong>نص مكتوب</strong></p>
    <p>من المفيد أن نفكر في بناء السلام كعملية طويلة الأجل. فهي ليست مجرد توقيع اتفاقية سلام يجعل السلام يحل بين عشية وضحاها. أولاً وقبل كل شيء، هناك العديد من الأشياء التي توفر بيئة صالحة لعملية السلام.</p>
    
    <p>ينبغي عليك أن تتوجه إلى المجتمعات المحلية وينبغي عليك أن تتوجه إلى الأقاليم، وينبغي عليك التحدث إلى المحافظين ورؤساء البلديات بشأن ما يحدث في أقاليمهم تحديدًا. كما ينبغي عليك أن تحاول فهم طبيعة الحرب واستيضاح الأمور بصورة أكبر، ونظرًا لأن الصراع في كولومبيا استمر لمدة نصف قرن، أصبح غير واضح في أعين صانعي السياسات حسبما أظن. وأثناء محاولتك تحديد ما ينبغي عليك القيام، عليك أن تعرف ما يفعله الأشخاص بالفعل، وأن تجد طرقًا لدعم الأعمال المجدية وكذلك طرقًا لاستخلاص الدروس من الأعمال المجدية وغير المجدية.</p>
    
    <p>الذي اكتشفته عندما بدأت عملي في كولومبيا أنه لم يبدي أحد رغبة في الحديث عن عمليات السلام السابقة. ويمثل فهم ما نجح وما أخفق في التجارب السابقة لهذه الدولة أمرًا في غاية الأهمية لتحقيق النجاح في عمليات السلام المستقبلية. ولذلك، اتجهت إلى تجربة الحديث مع المنظمات غير الحكومية والأكاديميين والوصول إلى الأشخاص الذين كانوا يجرون الأبحاث على عمليات السلام السابقة، ولم يكن لدى أحد منهم رغبة في الحديث عن هذا الأمر. وكان ذلك بمثابة فصل تاريخي لا جدوى له. ولذلك، بدأت البحث فيه وبدأت أصل إلى أشخاص منفردين كان لديهم اهتمام بالعلاقات المدنية العسكرية وأشخاص لديهم اهتمام بالاقتصاد وأشخاص لديهم اهتمام بدور المجتمع المدني في إحلال السلام ووصلت إلى مجموعة من الأكاديميين الذين يعملون سويًا، وأقمت ورش عمل معهم للتفكير بشأن ما جرى على نحو خاطئ خلال فترة كاجوان، التي كانت تمثل عملية السلام السابقة في كولومبيا التي حدثت في الفترة من 1998 إلى 2002.</p>
    
    <p><p>وأدركت أن الناس نما إلى فهمهم أن المفاوضات لا جدوى منها بسبب إخفاق تجربة كاجوان. وبما أنها لم تنجح في تجربة كاجوان فلا داعي لتجربتها مرة أخرى. ولذلك فإن الأعمال التي قمت بها كانت من خلال التمويل البسيط لإحدى المجموعات التي اكتشفت أنها تهتم باستخلاص هذه الأنواع من الدروس وتجمع الوسطاء من العصور السابقة للحديث عن تجاربهم وما الذي كان يمكنهم القيام به بطريقة مختلفة أو بنفس الطريقة. وما اكتشفناه أنه كان يمكننا إفساح المجال للحديث عن تجربة كاجوان والحديث تحديدًا عن المفاوضات. وكان ذلك قبل أن تجري عملية السلام بعامين. وتمت الاستعانة بمعهد السلام الأمريكي وعملنا بنحو وثيق مع الموظفين المدنيين غير المشاركين في الحرب سابقًا ومع إحدى منظمات الفكر اليسوعي (CNEF) ومع جامعة الأنديز، إحدى أفضل الجامعات في كولومبيا ومع جامعة جورج تاون، التي يعمل بها أحد الأكاديميين الذي لديه خبرة حقيقية في سياسات كولومبيا والذي درس عمليات السلام لعدة سنوات.</p></p>
    
    <p>وقامت المؤسسات الأربع بكتابة ورقة موجزة عن الدروس المستفادة، وهي ورقة في غاية الإيجاز مكونة من أربع صفحات، لكنها حظيت في نهاية المطاف بالاختيار لنشرها بالإسبانية في كل منفذ إعلامي رئيسي في كولومبيا. وتناولنا فيها الذكرى السنوية العاشرة لتجربة كاجوان وهذا هو سبب اختيارها لأنه لم يسبق لأحد الكتابة عن هذه التجربة. ولم يفكر أحد في الكتابة عنها. لكن اتضح أنه قبل ذلك بأسبوعين فقط تم الإعلان عن اجتماع سري بين الحكومة والقوات المسلحة الثورية "فارك" أو أنهم كانوا على وشك الاجتماع سرًا في هافانا. واختار الطرفان جميع الأفكار التي طرحناها تقريبًا. ومن القضايا التي طُرحت: لم تكن المفاوضات التي أجريت آخر مرة في داخل الدولة ناجحة - ونتج عنها الكثير من التأثيرات السياسية، وكان هناك الكثير من الحديث عبر مكبرات الصوت. وكان هناك حاجة حقيقية للتفكير في مكان خارجي لإجراء هذه المحادثات. وتناولوا قضايا مثل إشراك المجتمع المدني وهو المجال الذي أرى بأن الشعب الكولومبي تحسن فيه إلى حد كبير.</p>
    
    <p>إنني أفكر في القضايا الساخنة في الوقت الراهن، ومنها الصراعات الملتهبة في سوريا وأوكرانيا وغيرها من الأماكن مثل باكستان والعراق وأفغانستان وأحاول التفكير في الدروس المستفادة التي يمكن استخلاصها من مكان مثل كولومبيا وأعتقد أن أحد هذه الدروس يتثمل في أنه ينبغي عليك أن تكون موجودًا في المكان لفترة زمنية طويلة.</p>
    
    <h1>يُعد فهم ما جرى على نحوٍ خاطئ وما جرى على نحوٍ صحيح في التجارب السابقة للدولة ذاتها أمرًا مهمًا لنجاح عمليات السلام المستقبلية.</h1>
    
    <hr />
    
    <img src="Files/Practical-Tip-Icon-2-2.png" alt="" />
    
    <h2>مصدر رئيسي</h2>
    
    <p><strong>بعد مرور 10 سنوات على حرب كاجوان: الدروس المستفادة من سيادة السلام في كولومبيا اليوم</strong></p>
    <blockquote><p><p>أصدر معهد السلام الأمريكي بالتعاون مع زملاء من مركز CINEP وجامعة لوس أنديس وجامعة جورج تاون في 15 فبراير 2012، التاريخ الذي يتزامن مع الذكرى السنوية العاشرة لانتهاء محادثات السلام الأخيرة في كولومبيا، وبينما كانت المحادثات السرية مع القوات المسلحة الثورية الكولومبية على وشك البدء في مدينة هافانا عاصمة كوبا، مستندًا يُلخص عشرة دروس استقيناها من بعض تلك الحوارات السابقة. وقد لاقى هذا المستند تغطية إعلامية واسعة في كولومبيا، حيث تحدثت عنه جميع وسائل الإعلام الرئيسية، وأعادت مجلة Semana نشره بالكامل. </p><em> </em></p></blockquote>
    <a href="http://www.usip.org/sites/default/files/olive-branch/10YearsAfterCaguan.pdf" target="_blank" rel="noopener">انقر هنا لقراءة المستند. <img src="Files/10-Years-After-Caguan.jpeg" alt="" /></a>
    
    
    <h2>قصص من الميدان: برنامج Generation Change</h2>
    
    <hr />
    
    <img src="Files/Generation-Change-header.jpeg" alt="" />
    
    <p>كينيا واليمن والصومال وأوغندا والمغرب ومصر والسودان والأردن ونيجيريا / Map data @ Google 2016</p>
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103864&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <a href="https://api.soundcloud.com/tracks/343103864/download?client_id=cUa40O3Jg3Emvp6Tv4U6ymYYO50NUGpJ" target="_blank" rel="noopener">انقر هنا للتنزيل</a>
    
    <p><strong>نص مكتوب</strong></p>
    <p>نظرًا لبلوغ عدد الشباب حول العالم 1.2 مليار شاب، يرى معهد السلام الأمريكي أن هناك حاجة إلى دعم جهود بناة السلام من الشباب الذين يسعون إلى إحداث تغيير في مجتمعاتهم. تغير الأجيال هو برنامج زمالة للقادة الناشئين المشاركين في منع العنف الانتخابي والتصدي للعنف الجنساني ومواجهة التطرف العنيف وغيرها من الجهود الهامة التي تحد من العنف في المجتمعات. ويأتي زملاؤنا في برنامج تغير الأجيال الحالي من تسع دول في الشرق الأوسط وأفريقيا. ونقدم الدعم لهؤلاء الزملاء عن طريق تعزيز مهارة إدارة الصراعات لديهم، وبإشراكهم في مجتمع الممارسة الذي يركز على توجيه الأقران عن طريق توفير التعليم المستمر من خلال دورات حرمنا الجامعي العالمي عبر الإنترنت. </p>
    
    <p>وهودان حسن من كينيا هي أحد الأمثلة من زملاء برنامج تغير الاجيال العاملين في مجال بناء السلام في مجتمعها. وفي يوليو/ تموز، أكملت هودان برنامج تدريب المدربين في زمالة تغير الأجيال. وقام برنامج تدريب المدربين بإعداد هودان وغيرها من الزملاء للمشاركة في تيسير التدريب على برنامج تغير الأجيال لمجموعة جديدة من الزملاء النيجيريين. وأثناء تدريب المدربين، تعلمت هودان تيسير التمارين على الإنصات الفعال وتحليل الصراعات وأنماط الصراعات. وأكتسبت هودان مهارات التيسير من خلال برنامج تدريب المدربين مما جعلها عنصرًا أكثر فعالية في مجال بناء السلام في مجتمعها. وفي كينيا، تقوم هودان بتنظيم ورش العمل لمنح الشباب من مجتمع اللاجئين الصوماليين في نيروبي مهارات الإنصات الفعال لإدارة الصراعات بين الأشخاص. كما تقوم بتيسير الحوارات المعنية بنُهج الشرطة المجتمعية الخاصة بمجتمعات اللاجئين الذين غالبًا ما يتعرضون لمواجهات سلبية مع قوات الأمن المحلية. وتكرس هودان وغيرها من زملائنا في برنامج تغير الأجيال مجهوداتهم للحد من العنف في مجتمعاتهم. ونظرًا لأنهم يعملون في مجتمعاتهم فهم يقدمون المعرفة المحلية والملكية المحلية المطلوبة لإنجاح هذه المشروعات.</p>
    
    <p>ويمثل بناة السلام الشباب هؤلاء دورًا هامًا في بناء السلام في الشرق الأوسط وأفريقيا. ونتشرف بتقديم الدعم لهذه الآلية، وللأشخاص الطموحين من خلال برنامج تغير الأجيال. وأعتقد أن واحدًا من أكثر الأمور الهامة المعنية ببرنامج تغير الأجيال يتمثل في المجتمع الذي قمنا بتطويره. ومن خلال الدعم بالتواصل المستمر، أصبحت العلاقة بين هؤلاء الزملاء كالعلاقة بين أفراد الأسرة. واستمر هؤلاء الزملاء في المشاركة ودعم بعضهم البعض وتوجيه بعضهم البعض والتعاون في البرامج وأدى ذلك إلى تعزيز استدامتهم وصمودهم كقادة لهم تأثير فعال.</p>
    
    <p>ويدور جزء من منهج تغير الأجيال حول سرد القصص. ومن خلال هذه التمرينات والكثير من أنشطة التأمل الذاتي، نقوم بمساعدة المشاركين في تحديد غرضهم كقادة مدنيين وما الذي يسترشدون به في الأعمال التي يقومون بها. وكانت إحدى اللحظات التي أثرت فيّ بالفعل، أثناء المشاركة في برنامج تغير الأجيال، عندما كنت أنصت إلى أحد زملائي وهو يحكي قصة عن حادثة سلبية بالفعل وقعت في حياته وكيف حولته تلك الحادثة إلى شخص ينشد التغيير في مجتمعه. ولذلك عثرنا على منظمة تقدم الدعم للشباب والشباب المحروم من حقوقه ومساعدته في اتخاذ القرارات الصحيحة بمجرد تخطيهم لمرحلة المراهقة.</p>
    
    <p>برنامج تغير الأجيال يشترك فيه قادة العمل المدني من الشباب. ويواجه قادة العمل المدني هؤلاء العديد من التحديات في أعمالهم اليومية. وعن طريق تزويدهم بالمهارات الإضافية والموارد ومجتمع من الداعمين، يمكننا مساعدتهم في مواصلة العمل حتى يباشرون عملهم في مجال بناء السلام ويستمرون فيه في مجتمعاتهم.</p>
    
    <p>في الكثير من الحالات، يكون الشباب ضمن الفئات الأكثر تضررًا من الصراعات. لكن ما لاحظناه أن لديهم قدرات مذهلة وحماس لتحقيق التغيير في مجتمعاتهم. وعادة ما يكون الشباب من الفئات الأكثر تضررًا من الصراع العنيف لكننا رأينا مرة تلو أخرى مدى صمودهم. إنهم مبدعون وتملؤهم الطاقة، وعندما تُتاح لهم الفرصة والدعم الذي يحتاجون إليه، يمكنهم تحويل المجتمع.</p>
    
    <h2>مصدر رئيسي</h2>
    
    <p><strong><p>تدريب Generation Change لعام 2015</p></strong></p>
    <blockquote><p>في يونيو 2015، دعا برنامجنا Generation Change ثلاثين شابًا من القادة المدنيين من خمس دول من الدول الواقعة جنوب الصحراء الأفريقية الكبرى لحضور دورة تدريبية حول إدارة النزاعات والقيادة. وبعد إتمام هذه الدورة التدريبية، انضم المشاركون فيها إلى مجتمع التعلُّم الخاص ببرنامج Generation Chnage والذي يوفر دعمًا مستمرًا وموارد إضافية لتعزيز العمل الذي يقوم به هؤلاء القادة الشباب.</p></blockquote>
    <p><a href="http://www.usip.org/programs/projects/generation-change-program-emerging-leaders" target="_blank" rel="noopener">انقر هنا لمعرفة المزيد عن البرنامج.</a> </p>
    
    <a href="https://www.youtube.com/watch?v=si99PkctSCc"><img src="Files/Generation-Change-Video.jpeg" alt="" /></a>
    
    <h2>بث صوتي لضيف خبير</h2>
    <br />
    <p><strong> حول فائدة العمل مع الشباب كبناة لعملية السلام</strong></p>
    <p>أريانا بارث / أخصائية برامج أولى / معهد السلام الأمريكي</p>
    
    <p><iframe width="100%" height="166" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F213818396&color=ff5500&auto_play=false&hide_related=true&show_comments=false&show_user=true&show_reposts=false" frameborder="0"></iframe></p>
    
    <a href="https://www.usipglobalcampus.org/?p=37363" target="_blank" rel="noopener">انقر هنا للاستماع إلى المقابلة كاملة.</a>
    
    <a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener">صورة من موقع Flicker مصدرها ClubhouseStudio.</a>
    
    <h1>"ينبغي أن يكون الشباب في موقع الصدارة فيما يتعلق بالتغيير العالمي والابتكار؛ إذ إنه يُمكنهم أن يكونوا عناصر فاعلة رئيسية في دفع عمليتي التنمية والسلام إذا ما تم تمكينهم للقيام بذلك. ومع ذلك، إذا تُرِكوا على هامش المجتمع، فسوف نعاني جميعًا من وطأة الفقر. دعونا نتأكد من أن كل الشباب لديهم كل الفرص التي تمكنهم من المشاركة في حياة مجتمعاتهم مشاركةً كاملةً".</h1>
    <p>— كوفي عنان —</p>
    
    <a href="https://upload.wikimedia.org/wikipedia/commons/thumb/5/55/Kofi_Anann,_2009_World_Economic_Forum_on_Africa-2.jpg/1280px-Kofi_Anann,_2009_World_Economic_Forum_on_Africa-2.jpg">مصدر الصورة موقع Wikimedia.</a>
    
</div>
